#footer .vertical-social-networks a {
  margin: 0;
}
.info-section .boxes-with-separator .heading h3 {
  min-height: 45px;
}
#footer .footer-box .row.footer-email {
  margin-bottom: 25px;
}
#header {
  padding-bottom: 23px;
}
/*Cookies policy pop box style begin*/
body .cc-banner .cc-message {
  padding-right: 15px;
}
body .olark-launch-button {
  bottom: 90px !important;
}
body.mobileview .cc-window.cc-floating {
  max-width: 100%;
  bottom: 0;
  -ms-flex-direction: unset;
  flex-direction: unset;
}
body.mobileview .cc-floating .cc-message {
  margin-bottom: 0;
  padding-right: 15px;
}
body.mobileview .cc-color-override-1463915539 .cc-btn {
  padding: 6px 25px;
}
/*Cookies policy pop box style end*/
/* Small Mobile Devices ( < 768px ) Style Begin */
@media (min-width: 0px) and (max-width: 767px) {
	.info-section .boxes-with-separator .heading h3 {
    min-height: 0;
  }
  .visual-box {
    min-height: 350px;
  }
  #main .visual-intro .text p br{
    display: none;
  }
  /*Cookies policy pop box style begin*/
  body .cc-window.cc-floating {
    padding: 20px;
  }
  body .cc-revoke, body .cc-window {
    font-size: 14px;
  }
  body .cc-window.cc-banner .cc-compliance {
    display: inline-block;
    text-align: center;
  }
  body .cc-color-override-1463915539 .cc-btn {
    display: inline-block;
  }
  /*Cookies policy pop box style end*/
}
@media (min-width: 480px) and (max-width: 767px) {
  /*Cookies policy pop box style begin*/
  body .cc-window.cc-floating {
    padding: 15px;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  body .cc-floating .cc-message {
    margin-bottom: 0;
    padding-right: 15px;
  }
  body .cc-color-override-1463915539 .cc-btn {
    padding: 6px 25px;
  }
  body .cc-revoke, body .cc-window {
    font-size: 14px;
  }
  /*Cookies policy pop box style end*/
}
/* Small devices (tablets, 768px and up)  Style Begin */
@media (min-width: 768px) and (max-width: 991px) {
	.info-section.bg-grey .heading h3 br{
		display: none;
	}
  #main .visual-intro .text p br{
    display: none;
  }
  .footer-box:first-child{
    width:242px;
  }
  /*Cookies policy pop box style begin*/
  body .cc-window.cc-floating {
    padding: 15px;
    max-width: 100%;
    bottom: 0;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  body .cc-floating .cc-message {
    margin-bottom: 0;
    padding-right: 15px;
  }
  body .cc-color-override-1463915539 .cc-btn {
    padding: 6px 25px;
  }
  body .cc-revoke, body .cc-window {
    font-size: 14px;
  }
  /*Cookies policy pop box style end*/
}
@media (min-width: 992px) and (max-width: 1024px) {
  /*Cookies policy pop box style begin*/
  body .cc-window.cc-floating {
    padding: 15px;
    max-width: 100%;
    bottom: 0;
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  body .cc-floating .cc-message {
    margin-bottom: 0;
    padding-right: 15px;
  }
  body .cc-color-override-1463915539 .cc-btn {
    padding: 6px 25px;
  }
  /*Cookies policy pop box style end*/
}